#ProjectsContainer {
  margin:0 auto;
  display:flex;
  flex-flow:row wrap;
  justify-content:center;
  align-items:center;
  text-align:center;
  row-gap:8px;
}

.ProjectCard {
  flex:0 1 33%;
  margin:0;padding:0;
}
.ProjectCard img {
  display:block;  
  margin:0 auto;
  max-height:240px;
  max-width:240px;
  padding:4px;
}
/* Project Picture */
/*.ProjectCard a:nth-of-type(1) img:nth-of-type(1) {
  width:100%;
  height:240px;
}
*//* Project Names */
.ProjectCard p {
  margin:0;padding:0;
  text-align:center;
  font-family:"Cardo", sans-serif;
  font-size:1.1em;
  margin-top:0.125em;
  margin-bottom:0.5em;
}

.FollowCard {
  flex:0 1 25%;
  margin:0;padding:0;
}
.FollowCard img {
  display:block;  
  margin:0 auto;
  max-height:240px;
  max-width:240px;
  padding:4px;
}

#Contact p {
  font-family:"Cardo", sans-serif;
  text-align:center;
  margin:0.5em auto;
  max-width:480px;
}
